Support for One-Time Passwords

OPIE stands for One-time Passwords In Everything. One-time passwords
can be used to foil password sniffers because they cannot be reused by
the attacker.

This package provides a PAM module and several utility programs that
let you use one-time passwords for authentication.

Refresh
Refresh
Source Files
Filename Size Changed Actions
baselibs.conf 0000000055 55 Bytes over 10 years
opie-2.4-DESTDIR.patch 0000007871 7.69 KB over 7 years
opie-2.4-bison.patch 0000007483 7.31 KB almost 13 years
opie-2.4-cxx.patch 0000000488 488 Bytes almost 13 years
opie-2.4-decl.diff 0000007921 7.74 KB over 2 years
opie-2.4-fclose.patch 0000000356 356 Bytes about 10 years
opie-2.4-getline.patch 0000001132 1.11 KB over 10 years
opie-2.4-implicit.patch 0000000819 819 Bytes over 9 years
opie-2.4-nonvoid.patch 0000000091 91 Bytes almost 13 years
opie-2.4-noroot.patch 0000004173 4.08 KB over 12 years
opie-2.4-nul-overflow.patch 0000000452 452 Bytes almost 13 years
opie-2.4-pie.patch 0000000504 504 Bytes over 7 years
opie-2.4-undef.patch 0000000226 226 Bytes almost 13 years
opie-2.4.diff 0000009183 8.97 KB almost 13 years
opie-2.4.newseed.diff 0000000331 331 Bytes almost 13 years
opie-2.4.tar.bz2 0000132339 129 KB almost 13 years
opie-2.4_array-subscript.patch 0000000394 394 Bytes over 12 years
opie-fix-autoconf.patch 0000001077 1.05 KB over 8 years
opie-fix-indendation.patch 0000000452 452 Bytes over 2 years
opie.changes 0000007263 7.09 KB over 2 years
opie.spec 0000004205 4.11 KB over 2 years
opielogin-setuid-CVE-2011-2490.patch 0000000440 440 Bytes over 8 years
opiesu-overflow-CVE-2011-2489.patch 0000000918 918 Bytes over 8 years
pam_opie-0.21.diff 0000001508 1.47 KB almost 13 years
pam_opie-0.21.tar.bz2 0000035211 34.4 KB almost 13 years
pam_opie-0.21_array-subscript.patch 0000000394 394 Bytes over 12 years
uint4_def.patch 0000000325 325 Bytes almost 13 years
Comments for opie 0